[Details]
Name=Epubor All DRM Removal Portable
AppId=EpuborAllDRMRemovalPortable
Publisher=https://soft98.ir
Homepage=https://www.epubor.com/drm-removal-tools.html
Category=Utilities
Description=Remove DRM from Adobe, Kindle, Sony eReader, Kobo, etc.
Language=Multilingual

[Version]
PackageVersion=1.0.18.707
DisplayVersion=1.0.18.707

[Control]
Icons=1
Start=EpuborAllDRMRemovalPortable.exe
